/*
Theme Name: c2
Description: A custom child theme for Lenovo | Connect2 
Version: 1.0
Author: Lenovo
Author URI: http://lenovo.com
Template: enfold
*/

/* No borders, please! */
#header_main, .avia-layerslider, .container_wrap, #top #main .sidebar, .content,
.av-main-nav ul li a, .togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler,
.toggle_icon, #header.av_minimal_header .avia_mega_div, .header_color, .header_color div, .header_color header, .header_color main, .header_color aside, .header_color footer, .header_color article, .header_color nav, .header_color section, .header_color span, .header_color applet, .header_color object, .header_color iframe, .header_color h1, .header_color h2, .header_color h3, .header_color h4, .header_color h5, .header_color h6, .header_color p, .header_color blockquote, .header_color pre, .header_color a, .header_color abbr, .header_color acronym, .header_color address, .header_color big, .header_color cite, .header_color code, .header_color del, .header_color dfn, .header_color em, .header_color img, .header_color ins, .header_color kbd, .header_color q, .header_color s, .header_color samp, .header_color small, .header_color strike, .header_color strong, .header_color sub, .header_color sup, .header_color tt, .header_color var, .header_color b, .header_color u, .header_color i, .header_color center, .header_color dl, .header_color dt, .header_color dd, .header_color ol, .header_color ul, .header_color li, .header_color fieldset, .header_color form, .header_color label, .header_color legend, .header_color table, .header_color caption, .header_color tbody, .header_color tfoot, .header_color thead, .header_color tr, .header_color th, .header_color td, .header_color article, .header_color aside, .header_color canvas, .header_color details, .header_color embed, .header_color figure, .header_color fieldset, .header_color figcaption, .header_color footer, .header_color header, .header_color hgroup, .header_color menu, .header_color nav, .header_color output, .header_color ruby, .header_color section, .header_color summary, .header_color time, .header_color mark, .header_color audio, .header_color video, #top .header_color .pullquote_boxed, .responsive #top .header_color .avia-testimonial, .responsive #top.avia-blank #main .header_color.container_wrap:first-child, #top .header_color.fullsize .template-blog .post_delimiter, .header_color .related_posts.av-related-style-full a, #main, .html_header_left #main,
#top .av-menu-button-colored > a .avia-menu-text,
body div .avia-button, .rpwe-block li,
#bbpress-forums ul.bbp-forums,
.js_active .active_tab_content {
	border-top:none;
	border-bottom-width:0;
	border-bottom:none;
	border-top-width:0;
	border-width:0;
	border-left-width: 0;
	border-left-style: none;
	border-right-width: 0;
	border:none;
	border-color:transparent;
}

/* Get out of the shadows! */
.avia-shadow,
#header .avia_mega_div,
.av-main-nav ul,
.grid-entry .inner-entry,
.sidebar .widget_nav_menu ul:first-child > .current-menu-item, 
.sidebar .widget_nav_menu ul:first-child > .current_page_item, 
.sidebar .widget_nav_menu ul:first-child > .current-menu-ancestor {
    box-shadow: 0 0 0 transparent;
}

/* Revenge of the squares: No rounded corners! */
#top .av-menu-button-colored > a .avia-menu-text,
body div .avia-button,
.small-preview img, .big-preview img,
.avia-content-slider .slide-image, .avia-content-slider .slide-image img,
.js_active .tab_titles .tab:first-child, .js_active .tab_titles .tab:last-child,
.js_active .active_tab_content, #top .bbp-login-form .bbp-username input, 
#top .bbp-login-form .bbp-email input, #top .bbp-login-form .bbp-password input,
#top select, #top .avia_ajax_form .select, #top .entry-content-wrapper select {
    border-radius: 0;
}

#top #wrap_all .av-social-link-baidu a:before,
#top #wrap_all .av-social-link-luc a:before {
    content: "";
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
    background-size: 90%!important;
}

#top #wrap_all .av-social-link-baidu a:hover:before {
	background: url(../../../images/social-icon-baidu-white.png) no-repeat center center;
}

#top #wrap_all .av-social-link-baidu a:before {
	background:url(../../../images/social-icon-baidu.png) no-repeat center center;
}

#top #wrap_all .av-social-link-luc a:hover:before {
	background: url(../../../images/social-icon-luc-white.png) no-repeat center center;
}

#top #wrap_all .av-social-link-luc a:before {
	background:url(../../../images/social-icon-luc.png) no-repeat center center;
}

#top #wrap_all .av-social-link-weibo:hover a {
    color:#fff; 
    background-color:#d52b2b; 
}

#top #wrap_all .av-social-link-wechat:hover a {
    color:#fff; 
    background-color:#3cb034; 
}

#top #wrap_all .av-social-link-baidu:hover a {
	background-color:blue;
}

#top #wrap_all .av-social-link-luc:hover a {
	background-color:red;
}

#top label {
	font-weight:normal;
}

#header_main .textwidget {
	top:20px;
}

.logo img {
	max-height:60px!important;
}

.logo, .logo a {
    height: auto;
    margin-top: 0;
}

#header_main .widget {padding:0;}

.phone-info span a:before {
	content:"\f003";
	font-family:FontAwesome;
	font-size:11px;
	color:#4ec1e0;
	margin-right:3px;
}

.phone-info span a {
    color:#4ec1e0!important;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    position: relative;
    top: 2px;
}

.phone-info span a:hover,
.phone-info span a:active {
	text-decoration:none;
}

.avia-menu-fx {
	display:none;
}

.av-main-nav > li {
	background-color 0.4s ease-in-out 0s, color 0.4s ease-in-out 0s, border-color 0.8s ease-in-out 0s;
}

h1, h2, h3, h4, h5, h6,
.widgettitle, #ctabar .avia-button.avia-size-large {
	font-family: "museo-sans-rounded",sans-serif;
	font-weight: 500;
}

.template-page .template-blog .entry-content-wrapper h2,
.entry-content-wrapper .post-title {
	margin-top:30px;
	margin-bottom:10px;
	font-size:28px;
	font-weight:300;
}

 #top .bbp-login-form .bbp-username input, 
 #top .bbp-login-form .bbp-email input, 
 #top .bbp-login-form .bbp-password input  {
	background-color: #fff;
   border-color: #ddd;
}

.sidebar .widget_nav_menu ul:first-child > .current-menu-item, 
.sidebar .widget_nav_menu ul:first-child > .current_page_item, 
.sidebar .widget_nav_menu ul:first-child > .current-menu-ancestor {
    left: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 0;
    padding-top: 1px;
    width: 100%;
}

.sidebar.widget_nav_menu ul {
    margin-top: 0;
    text-align: left;
}

.inner_sidebar {
   background: #f8f8f8;
   margin-left: 50px;
   padding: 20px;
}

.inner_sidebar li, .inner_sidebar li a, .inner_sidebar p {
    color: #777 !important;
    font-size: 15px;
    line-height: 1.45;
    margin-bottom: 0;
}

.inner_sidebar li div {
	font-size:12px;
}

.inner_sidebar .widgettitle {
	letter-spacing:normal;
	color:#109bc5;
}

.avia-section h4 {
color: #777;
display: block;
font-weight: 100;
margin-top: 10px;
font-size: 22px;
}

.av-main-nav > li > a {
	font-size:18px;
	font-weight:400;
}

.sub_menu > ul > li > a, .sub_menu > div > ul > li > a {
    font-weight: 400;
    color:#4ec1e0!important;
    font-family:Lato, Arial, sans-serif; 
 }
 
 .sub_menu > ul > li:hover > a {
 	text-decoration:none;
 	color:#111!important;
 }
 
.av-main-nav li .avia-menu-text {
	font-family: "museo-sans-rounded",sans-serif;
}
 
.av-main-nav li.standout .avia-menu-text:before,
#mobile-advanced li.standout > a:before {
	content:"\f019";
	font-family: FontAwesome;
	display:inline-block;
	font-size:18px;
	margin-right:6px;
}

#top .av-menu-button > a .avia-menu-text {
    padding: 9px 9px 10px;
}

#top #wrap_all .social_bookmarks:before {
    color: #666;
    content: "";
    display: inline-block;
    float: left;
    font-size: 11px;
    margin-right: 4px;
    position: relative;
    top: 4px;
}

#advanced_menu_toggle, #advanced_menu_hide {
    border-radius: 0;
    border-width: 0;
    font-size: 50px;
    height: 50px;
    line-height: 48px;
    margin-top: -27px;
    top: 40px;
    width: 50px;
}

#mobile-advanced li > a::before, 
.html_header_mobile_behavior #mobile-advanced span > a::before, 
#mobile-advanced .mega_menu_title::before {
	display:none;
}

#mobile-advanced li.standout a span {
	margin-left:6px;
}

#mobile-advanced li.standout > a:before {
	display:block;
}

@media screen and (max-width: 939px){
	#top #wrap_all .social_bookmarks:before {
		display:none;
	}
}

#mobile-advanced {
    right: -50%;
    width: 50%;
}

@media screen and (max-width: 420px){

#mobile-advanced {
    right: -100%;
    width: 100%;
}

.avia-section.av-minimum-height .container .content {
    display: block;
    height: auto;
    vertical-align: top;
}

.responsive #top #wrap_all .container {
	height:auto!important;
}

#top .av-section-with-video-bg .av-section-video-bg::after, .av-click-overlay {
	background:transparent;
}

}

#top .social_bookmarks li a {
	color:#4ec1e0;
}

.av_secondary_right .sub_menu {
    padding-top: 2px;
}

#panel2 {
	padding-top:60px;
	overflow:hidden;
}

.title_container .main-title {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.025em;
    text-transform: uppercase;
}

.content, .sidebar {
	padding-top:30px;
	padding-bottom:30px;
}

.template-page .entry-content-wrapper h1 {
    font-size: 28px;
    font-weight: 100;
    letter-spacing: 1px;
    line-height: 1.5;
     margin-bottom: 50px;
}

.template-page .entry-content-wrapper h1:after {
    border-top: 2px solid #444;
    content: "";
    display: block;
    margin-top: 30px;
    width: 40px;
}

#summary .template-page .entry-content-wrapper h1:after {
	margin:30px auto 10px auto;
}

.template-page .entry-content-wrapper h2 {
	text-transform:none;
	font-weight:300;
	line-height: 1.445;
	font-size: 21px;
   margin-bottom: 20px;
   letter-spacing:normal;
}

#ctabar {
	width:100%;
	background-image:url(../../../images/bg-ctabar-geo-blues.png);
	background-size:cover;
	height: auto;
   max-height: 146px;
   overflow:hidden;
}

#ctabar:hover {
	background-image:url(../../../images/bg-ctabar-geo-teals.png);
}

#ctabar p {
	color:#fff;
	font-family:"museo-sans-rounded", sans-serif;
	color:#fff;
	font-size: 30px;
   font-weight: 300;
   line-height: 3.25;
   margin: 0;
   text-align: center;
}

/* CTA bar responsive styles 
=========================================== */

@media only screen and (min-width : 768px) and (max-width : 1024px) {

#ctabar p {
    font-size: 24px !important;
    line-height: 2.5;
}

#ctabar .avia-button.avia-size-large, 
#ctabar .avia-button {
    left: -20%;
    margin-top: 0!important;
    top: 14px!important;
    width: 226px;
}

}

@media only screen and (min-width : 321px)and (max-width : 767px) {
	
#ctabar p {
    font-size: 24px!important;
    line-height: 1.45;
}

#ctabar .avia-button.avia-size-large, 
#ctabar .avia-button {
    margin-top: -8px!important;
}

#ctabar .avia-button-wrap {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 77%;
}

.avia-button.avia-position-left {
	float:none!important;
}

}

@media only screen and (max-width : 320px){

#ctabar p {
    font-size: 18px!important;
    line-height: 1.45;
}

#ctabar .avia-button.avia-size-large, 
#ctabar .avia-button {
    margin-top: -8px!important;
    margin-left:10%;
}

}


#ctabar .avia-button.avia-size-large,
body div .avia-button {
	font-size:16px!important;
	text-transform:uppercase;
	letter-spacing:normal;
	margin-top:25px;
}
 
#treescene {
	background-size:cover;
}

#treescene h3 {
   font-size: 28px;
   font-weight: 600;
   line-height: 1.25;
   max-width: 68%;
}

#features .template-page .entry-content-wrapper h1::after,
#download .template-page .entry-content-wrapper h1::after {
	margin-left:auto;
	margin-right:auto;
}

#top .flex_column span {
	position:relative;
	margin-bottom:30px;
}

/* left: 38% for 2 columns, left:33% for 3 columns full width, left:25% for 3 columns with sidebar */
#top.page-id-231 .flex_column span, /* local connect2 site */
#top.page-id-14 .flex_column span {  /* flywheel site */
	left:25%;
}

#features .flex_column span {
	left:38%;
}

#top.page-id-14 .flex_column h4 {
	line-height:1.45;
	font-weight:300;
}

#top.page-id-14 .flex_column h2 {
    font-size: 35px;
    font-weight: 500;
}

#features .column-top-margin {
	margin-top:0;
}

#download .template-page .entry-content-wrapper h1 {
	margin-bottom:30px;
}

#download .avia-image-container-inner, #download .avia_image, #download .av-image-caption-overlay {
    border-radius: 0;
    display: block;
    max-width: 220px;
    position: relative;
}

.av-share-box .av-share-link-description {
    color:#109bc5;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0.05em;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.topspace {
	margin-top:8px;
}

.responsive #top .main_color .active_tab_content {
	background-color:#4ec1e0;
}

#footer .widget_nav_menu ul li,
#footer .widget_nav_menu ul li a {
	font-family:'Open Sans';
}

#top #footer .widget ul {
    float: none;
    text-align: right!important;
}

#footer .widget_nav_menu li {
    display: inline;
    font-size: 11px;
    font-weight: 300;
    margin-right: 0;
    width: auto;
}

#footer .widget_nav_menu a,
#footer .widget_nav_menu .current-menu-item > a, 
#footer .widget_nav_menu .current_page_item > a {
   border-right: 1px solid #fafafa;
   padding: 0 4px 0 2px;
   background-color:transparent;
   font-weight:100;
}

#footer .widget_nav_menu li.footerlast a {
	padding-right:0;
	border-right:0;
}

#footer .widget_nav_menu a {
    display: inline-block;
    line-height: 1;
    max-height: 12px;
}
 
 #footer .widget_nav_menu a:hover {
 	text-decoration:underline;
 }

.sidebar .widget_nav_menu .current-menu-item > a, 
.sidebar .widget_nav_menu .current_page_item > a {
    font-weight: 600;
    background-color: #ddd;
    border: none;
    padding: 6px 7px 7px 10px!important;
}

#footer .widget {
    margin: 20px 0;
}

#footer .textwidget h4 {
	text-transform:uppercase;
	font-weight:300;
}

.flex_column .widget .widgettitle, 
.content .widget .widgettitle {
	margin-top:20px;
}

#footer .widgettitle {
	font-weight:300;
	font-size:30px;
	letter-spacing:normal;
}

#footer p.tag {
    border-bottom: 1px solid #9dcbcf;
    font-size: 18px;
    font-weight: 100;
    line-height: 1.45;
    margin-top: -17px;
    max-width: 300px;
    padding-bottom: 16px;
}

#footer #top #wrap_all .social_bookmarks:before {
	display:none;
}

.footerlogo {
	max-width:220px;
}

.footer_social {
	list-style:none;
	text-align:right;
}

.footer_social li {
	display:inline-block;
}

.footer_social li a {
    display: block;
    margin-right: 8px;
    text-align: center;
    width: 30px;
}

.footer_social li a.lastone {
	margin-right:0;
}

.footer_social li a:hover {
	text-decoration:none;
}

#socket .copyright {
    display: block;
    float: none;
    text-align: center;
}


/* Mailchimp Signup form (footer) styles 
======================================================================*/

.footer_color *::-moz-placeholder { color: #777; }

.footer_color .primary-background, 
.footer_color .primary-background a, 
div .footer_color .button, 
.footer_color #submit, 
.footer_color input[type="submit"] {
    background-color: #333;
    border-color: transparent;
    border-radius: 0;
    color: #fff;
    font-family: lato, arial, sans-serif;
    font-size: 18px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.footer_color .primary-background:hover, 
.footer_color .primary-background a:hover, 
div .footer_color .button:hover, 
.footer_color #submit:hover, 
.footer_color input[type="submit"]:hover {
	background-color: #ff8c00;
	color:#fff;
	border:none;
	border-color:transparent;
	
}

#top .footer_color .input-text, 
#top .footer_color input[type="text"], 
#top .footer_color input[type="input"], 
#top .footer_color input[type="password"], 
#top .footer_color input[type="email"], 
#top .footer_color input[type="number"], 
#top .footer_color input[type="url"], 
#top .footer_color input[type="tel"], 
#top .footer_color input[type="search"], 
#top .footer_color textarea, 
#top .footer_color select {
    background-color: #fff;
    border-color: transparent;
    border:none;
    color: #777!important;
}

#top .footer_color input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #777;
}
#top .footer_color input[type="text"]::-moz-placeholder { /* Firefox 19+ */
  color: #777;
}
#top .footer_color input[type="text"]:-ms-input-placeholder { /* IE 10+ */
  color: #777;
}
#top .footer_color input[type="text"]:-moz-placeholder { /* Firefox 18- */
  color: #777;
}

#footer .avia_mailchimp_widget {
	margin-top:0;
}

#top .avia_ajax_form .text_input, 
#top .avia_ajax_form .select, 
#top .avia_ajax_form .text_area {
    border-radius: 0;
    margin-bottom: 4px; 
}

/* << ==== */
 
.right { text-align:right; }
	
.miniheading, .author_name, #reply-title, #top .logged-in-as, .dynamic-column-title {
    font-weight: 300;
    letter-spacing: normal;
}

div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
    background-color:#4ec1e0;
    color:#fff;
}

.main_color .sidebar_tab, .main_color .tabcontainer .tab {
    background-color: #a3ddec;
    color: #333;
    border:none;
}

.main_color .template-archives .tabcontainer a, 
#top .main_color .tabcontainer .tab:hover, 
#top .main_color .tabcontainer .tab.active_tab,
.main_color .sidebar_tab, .main_color .tabcontainer .tab {
    font-size: 18px;
    font-weight: 500;
}
.main_color .template-archives .tabcontainer a, 
#top .main_color .tabcontainer .tab:hover, 
#top .main_color .tabcontainer .tab.active_tab {
	color:#fff;
}

.main_color .sidebar_tab, .main_color .tabcontainer .tab {
	color:#111;
}
 
/* bbpress styles ============== =========== ============== ================= ============== >>>>>>>>>>>>>>> */


.bbp-login-form .bbp-login-links {
    display: inline-block;
    overflow: hidden;
    padding: 2px 0;
    width: 100%;
}

.bbp-login-form .bbp-login-links a {
    display: inline;
    font-size: 12px;
   }

.single-topic #bbpress-forums {
    margin-top: 0;
}

.single-topic.logged-in #bbpress-forums li.bbp-header {
    border: medium none;
    margin-bottom: 0;
    padding-bottom: 0;
}

#bbpress-forums ul.bbp-lead-topic, 
#bbpress-forums ul.bbp-topics, 
#bbpress-forums ul.bbp-forums, 
#bbpress-forums ul.bbp-replies {
	border-width:0;
}

#bbpress-forums div.bbp-forum-content,
.stft {
    color: #109bc5;
    font-family: museo-sans-rounded;
    font-size: 14px;
    font-weight: 300;
    margin-left: 0 !important;
    max-width:90%;
    padding: 0!important;
}

.stft {
	text-transform:uppercase;
	font-weight:500;
}

a.bbp-back-to-forum,a.bbp-back-to-main-forum {
	color:#919191;
}

.bbp-back-to-forum {
	margin-right:16px;
}

#bbpress-forums .bbp-header .bbp-forum-info, #bbpress-forums .bbp-header .bbp-topic-title {
    color: #111;
    font-family: museo-sans-rounded;
    font-size: 21px;
    font-weight: 500;
    padding-left: 0;
}

#bbpress-forums li.bbp-body ul.forum, #bbpress-forums li.bbp-body ul.topic {
    padding: 10px 0;
}

#top .main_color .bbp-topics .bbp-header, 
#top .main_color .bbp-topics .bbp-header, 
#top .main_color .bbp-forums .bbp-header, 
#top .main_color .bbp-topics-front ul.super-sticky, 
#top .main_color .bbp-topics ul.super-sticky, 
#top .main_color .bbp-topics ul.sticky, 
#top .main_color .bbp-forum-content ul.sticky, 
#top .main_color .bbp-body .page-numbers {
	background-color:transparent;
}

#bbpress-forums div.bbp-search-form {
    float: right;
    width: 300px;
}

#top #bbp-search-form #bbp_search_submit {
    position: relative;
    top: 0;
    width: 25%;
    padding: 9px;
}

#top #bbp-search-form #bbp_search {
    margin: 0;
    padding: 9px;
    top: -1px;
    width: 75%;
}

.bbp-forum-title, .bbp-topic-permalink {
    font-size: 15px;
    font-weight: normal;
}

#top #main .bbp-template-notice, #top #main .bbp-template-notice a {
    background: transparent;
}

#top #main .bbp-template-notice {
    padding: 0;
}

div.bbp-template-notice p {
	color:#888;
}

#bbpress-forums .bbp-body div.bbp-topic-content, #bbpress-forums .bbp-body div.bbp-reply-content {
    border-color: #ddd;
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
}

.bbp-forums, .bbp-topics, .bbp-replies {
	border-radius:0;
}

#top .bbp-replies .bbp-header,
.main_color #bbpress-forums li.bbp-body ul.forum, 
.main_color #bbpress-forums li.bbp-body ul.topic, 
.avia_transform .main_color .bbp-replies .bbp-reply-author::before, 
.avia_transform .forum-search .main_color .bbp-reply-author::before, 
.avia_transform .forum-search .main_color .bbp-topic-author::before,
#bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-topics, 
#bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-replies {
	border-color:#ddd;
}

.avia_transform .bbp-replies .bbp-reply-author::before, 
.avia_transform .forum-search .bbp-reply-author::before, 
.avia_transform .forum-search .bbp-topic-author::before {
	left:98px;
}

span.bbp-admin-links a {
	text-transform:none;
}
#top .bbp-admin-links a {
    font-size: 12px;
}

.bbp-logged-in img.avatar {
	display:none;
}

#bbpress-forums div.bbp-topic-content a, #bbpress-forums div.bbp-reply-content a, #subscription-toggle a {
    font-weight: normal;
}

.inner_sidebar .bbp-forum-title,
.bbp-author-name {
    font-weight: normal;
}

.bbp-reply-topic-title ul li div {
	font-size:12px;
}

a.flink {
	font-weight:600;
}

/* << == */

/* Prisna styles == > */

.prisna-wp-translate-container-custom {
    display:inline-block;
    margin-bottom: 8px;
    position: relative;
    top: 10px;
}

.prisna-wp-translate-container-custom:after {
	content:"";
	display:block;
	clear:both;
}

.language-select {
    color: #111;
    display: inline;
    float: left;
    font-size: 11px;
    font-weight: normal;
    line-height: 3;
    margin-right: 12px;
    position: relative;
    z-index: 99 !important;
}

.prisna-wp-translate-translated-to-es .av-main-nav > li > a {
	font-size:16px;
}

.prisna-wp-translate-translated-to-ru .av-main-nav > li > a {
	font-size:14px;
}

.prisna-wp-translate-sub-container table {
	background:#fff!important;
}

.prisna-wp-translate-align-left .prisna-wp-translate-sub-container table {
    float: left !important;
    background: white!important;
    padding-top: 1px;
    height: 17px!important;
    position: relative;
    top: -1px;
}

/* < == */

.rpwe-block ul{
list-style: none;
margin-left: 0;
padding-left: 0;
}

.rpwe-block li{
border-bottom: none;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.rpwe-block a{
display: inline;
text-decoration: none;
}

.rpwe-block h3{
background: none;
clear: none;
line-height: 1;
margin-bottom: -4px;
margin-top: 12px;
font-weight: 400;
font-size: 12px;
}

.rpwe-thumb{
border: none;
box-shadow: none;
margin: 0;
padding: 0;
}

.rpwe-summary,
.rpwe-summary a.more-link {
	font-size: 12px;
   line-height: 1.45;
}

.rpwe-summary a.more-link {
	color:#109bc5!important;
	margin-left:4px;
}

.rpwe-time{
color: #bbb;
font-size: 11px;
}

.rpwe-comment{
color: #bbb;
font-size: 11px;
padding-left: 5px;
}

.rpwe-alignleft{
display: inline;
float: left;
}

.rpwe-alignright{
display: inline;
float: right;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}


.top-top-bar {
    color: #fff;
    text-align: center;
    font-size: 23px;
    padding: 4px;
    letter-spacing: .05em;
    width:100%;
    display:block;
    background-color:#ff6b00;
    display:none;
}




